HomePhabricator

Use unittest2 for python <2.7.3

Description

Use unittest2 for python <2.7.3

The unittest lib shipped with Python 2.7.2 has a minor issue and isn't
compatible with Pywikibot due to T106512.

Change-Id: I63baf41ff74d09bff293d325eb08a8a16b414f75